import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-calendar-week': IconCalendarWeek;
    }
}
/**
 * The icon component for the 'calendarWeek' icon
 */
export declare class IconCalendarWeek extends Icon {
    constructor();
}
export declare const iconCalendarWeekTag = "nimble-icon-calendar-week";
